package intrinsic.mx.graphics;

public class RoundedRectangle extends intrinsic.flash.geom.Rectangle {

	/** Accessors */

	/** Variables */
	public double cornerRadius;
	public double x;
	public double width;
	public double height;
	public double y;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RoundedRectangle() {
}

public RoundedRectangle(double arg0) {
}

public RoundedRectangle(double arg0, double arg1) {
}

public RoundedRectangle(double arg0, double arg1, double arg2) {
}

public RoundedRectangle(double arg0, double arg1, double arg2, double arg3) {
}

public RoundedRectangle(double arg0, double arg1, double arg2, double arg3, double arg4) {
}


/** Static Methods */

/** Methods */

}
